Reference
/- Remove employee from team reviewers
List employees
Create new employee
Get employee wallet balances
View employee transaction statement
Get employee by employee_id
Delete employee
Move employee to a different team
Add employee as team reviewer
Update employee profile
Activate an employee
Suspend an employee
Transfer employee ownership to a new person
Allocate funds to employee wallet
Remove funds from employee wallet
Remove employee from team...
Security
oauth2ClientCredentials(Required scopes: employees:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/employees/remove-employee-team-reviewer
- Productionhttps://api.boyahq.com/v2/employees/remove-employee-team-reviewer
- Sandboxhttps://sandbox.api.boyahq.com/v2/employees/remove-employee-team-reviewer
curl -i -X DELETE \
https://developer.boyahq.com/_mock/v2/openapi/employees/remove-employee-team-reviewer \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-H 'org_wallet_ref: string' \
-d '{
"teamId": "64ec5b57ffaef6ff2a2845b3",
"employee_id": "240640D10936B6FECC75A2CC"
}'